@charset "utf-8";

/* General styles*/
/*Define your own styles in this stylesheet*/
body{
	background-color: #d9dde7;
}
h1, h2, h3{
	font-family: Roboto, Arial, Helvetica, sans-serif;
	color: #2e75a1;
	font-style: normal;
	font-weight: 550;
}
h4, h5, h6{
	font-family: Roboto, Arial, Helvetica, sans-serif;
	color: #2e75a1;
	font-style: normal;
	font-weight: 400;
}
p{
	font-size: 16px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 100;
	color: #041231;
	line-height: 1.8;
}


/* Link styles*/
a {
	color: rgba(255,255,255,1.00);
}
a:visited {
	color: rgba(146,146,146,1.00);
}
a:hover {
	color: rgba(255,255,255,1.00);
}
.linkStyle {
	color: #041231;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}
/* Header & HERO styles*/
.logo {
	text-align: center;
    padding-top:20px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.heroHeader {
	height: 575px;
	background-color: #2e75a1;
}
/* Navigation styles*/
.topNavUl {
	position: static;
    padding-top:20px;
    padding-bottom: 20px;
}
.topNavLI {
	text-align: center;
}
/* Typography styles*/
.textStyle {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: bold;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
}
.headingStyle {
	/* [disabled]font-family: 'montserrat', sans-serif; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	color: #2e75a1;
	font-size: 45px;
}
.mainHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
	margin-top: 5%;
	font-size: 50px;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 22px;
	margin-top: 0%;
}
.sectionText {
	text-align: center;
}
#sectionOne {
	text-align: justify;
}
#sectionTwo {
	text-align: justify;
}

/* Gallery styles */
.gallery{
    padding-top:20px;
    padding-bottom:30px;
}
.paraContent{
	font-size: 18px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #041231;
	line-height: 1,7;
	margin-left: 2%;
	margin-right: 2%;
}
.contentArea{
	font-size: 45px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 80;
	color: rgba(255,255,255,1.00);
	line-height: 1.0;
	text-align: center;
	margin-left: 0%;
	margin-right: 5%;
}
.showAreaH2 {
font-size: 48px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #2e75a1;
	line-height: 1.8;
	text-align: center;
	margin-left: 0%;
	margin-right: 5%;	
}
#secondaryStyling {
	padding-top: 20px;
    padding-bottom: 20px;
}
.secondarySection {
	background-color: #2e75a1;
}
.secondaryHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
}
/*Footer styles*/
.footerTitle {
    text-align: center;
    font-size: 22px;
}
.footerTextContainer {
	text-align: justify;
	margin-bottom: -3%;
}
